pdumodel::TransferSwitch_4_0_4::WaveformSample Struct Reference

Sample of voltage and current waveform. More...

`import"TransferSwitch.idl";`

## Public Attributes

double | voltage
| Voltage sample in Volts.
double | current
| Current sample in Amperes.

## Detailed Description

Sample of voltage and current waveform.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/TransferSwitch.idl